@import "reset.css";
@import "dedicated-pages.css";
@import "ie-7.css";
#oneColContent {
	padding-bottom: 0;	
	position: relative;
}
h1, h2 {
	font-size: 22px;
	font-weight: bold;
}
h3 {
	color: #444;	
	font-size: 22px;
}
p {
	line-height: 17px;
	margin: 10px 0 20px 0;
}
#header ul li a {
	color: #FFF; 
	text-decoration: none;
}
#header ul li a:hover {
	text-decoration: underline;	
}
#header .livechatcomp {
	margin-top: 60px;
	float: left;
}

.header a.oschoices, .header a.oschoices-landing {
	float: left;	
	width: 250px;
	margin-top: 35px;
}
#oschoices-compare {
	margin-top: 76px;
}
.header a.oschoices-lanidng {
	float: right;
	margin-top: 90px;
}
#landingpage .header ul li a {
	text-decoration: underline;	
}
h2.tabletitle {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 7px 20px;
	clear: both;
}
#content {
	margin: 15px 20px 0 20px;	
}
img.free4year {
	position: absolute;
	top: 379px;
	left: -20px;
}
#landingpage #content table {
	clear: both;	
	margin: 0 0 35px 0;
	position:relative;
}
table {
	width: 100%;	
}
table thead tr td {
	padding-bottom: 5px;	
	text-align: center;
	border-right: 1px solid #B7B7B7;
}
table thead tr th {
	text-align: center;
	border-right: 1px solid #B7B7B7;
	padding-top: 10px;
}	
table tbody tr td {
	color: #15446c;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	border-top: 1px dotted #B7B7B7;
	padding: 5px 0 5px 0;
	border-right: 1px solid #B7B7B7;
}
table tbody tr.free_details td.offer a {
	color: #FFF;	
}
table tbody tr td.offer {
	padding: 0;	
	border-right: 1px solid #B7B7B7;
	border-bottom: 0;
	border-top: none;
}
table tbody tr td.offer img {
	display: block;	
}
table tbody tr.last td {
	border-bottom: 1px solid #B7B7B7; 	
}
table tfoot tr td {
	padding-top: 5px;	
}
table thead tr td {
	padding-bottom: 10px;
}
.banner-offer{
	background: url(/pics/dedicated/q3-offer/offer-banner.png) no-repeat 237px 0;	
	height: 55px;
	width: 706px;
}
#compare {
	background: url(/pics/dedicated/q3-offer/compare/banner.png) no-repeat 298px 0;	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

    #compare{
        background: url(/pics/dedicated/q3-offer/compare/offer-banner-chrome.png) no-repeat 308px 0;	
    }
}

table tbody tr td.new-range, table thead tr th.new-range, table thead tr td.new-range {
	border-left: 3px solid #B7B7B7;
}
table thead tr th.ds1000xx {
	width: 123px;	
}
table tbody tr td span,table tfoot tr td span, table.compare thead tr td span {
	font-size: 10px;
	font-weight: normal;
	color: #454545;
	display: block;
}
table tfoot tr td span strong {
	text-transform: uppercase;	
}
table tfoot tr td, table.compare thead tr td {
	text-align: center;
}
table tfoot tr td em, table.compare thead tr td em, table.compare tbody tr.price td em {
	font-size: 30px;
	letter-spacing: -0.5px;
	color: #000;
	line-height: 24px;
	font-weight: bold;
	padding-top: 5px;
	font-style: normal;
}
table.compare thead tr td em, table.compare tbody tr.price td em {
	font-size: 22px;	
}
table tr.odd td, table.compare tr.odd td, table.compare tr.odd th  {
	background-color: #eae9e9;	
}
table tr.odd td.offer {
	background: none;
}
#landingpage #content .primary, #landingpage #content .secondary {
	float: left;
	width: 354px;
	margin-top: 10px;
}
#landingpage #content .secondary {
	float: right;	
}
.dsfeature {
	float: left;
	height: 120px;
	width: 330px;
}
.dsfeature a {
	display: block;
	text-decoration: none;
	color: #454545;
	background: url(/pics/dedicated/q3-offer/icons/remote-kvm-control.png) no-repeat top left;
	padding: 0 0 10px 85px;
	margin-right: 15px;
}
.dsfeature a:hover {
	background-position: 0 -211px;	
}
#content .dsfeature a h2 {
	font-size: 14px;
	color: #000;
	line-height: 18px;
	margin: 0;
}
.dsfeature a p {
	margin-top: 0px;	
}
#adv-server-monitoring a {
	background-image: url(/pics/dedicated/q3-offer/icons/adv-server-monitoring.png);	
}
#ms-websitespark a {
	background-image: url(/pics/dedicated/q3-offer/icons/microsoft-websitespark.png);	
}
#free-ssl-certificate a {
	background-image: url(/pics/dedicated/q3-offer/icons/free-ssl-certificate.png);
}
#uk-data-centres a {
	background-image: url(/pics/dedicated/q3-offer/icons/uk-data-centres.png);
}
#plesk-control-panel a {
	background-image: url(/pics/dedicated/q3-offer/icons/plesk-control-panel.png);
}	
#unlimited-bandwidth a {
	background-image: url(/pics/dedicated/q3-offer/icons/unlimited-bandwidth.png);
}
#software a {
	background-image: url(/pics/dedicated/q3-offer/icons/software.png);
}
#uk-phone-support a {
	background-image: url(/pics/dedicated/q3-offer/icons/uk-phone-support.png);
}
h3.title {
	font-size: 16px;
	font-weight: bold;	
	margin-bottom: 0;
}
.contentleft {
	float: left;
	width: 	294px;
	
}
.contentright {
	float: right;
	width: 302px;
	padding-left: 1px;
	border-right: 1px solid #FFF;
	background-color: #f0f0f0;
	border-left: 1px solid #D8D8D8;
}

#winDS.contentright {
	float: right;
	width: 302px;
	padding-left: 1px;
	border-right: 1px solid #FFF;
	background-color: #f0f0f0;
	border-left: 1px solid #D8D8D8;
}
.featureslist {
	margin: 23px 10px 0 15px;
	border-bottom: 1px dotted #D8D8D8;
}
.featureslist ul {
	margin-top: 10px;	
}
.featureslist h3 {
	font-size: 16px;
	letter-spacing: -0.25px;
	line-height: 16px;
}
.featureslist h3 span, div.featureslist h3 a {
	color: #0c3183;
	font-size: 11px;
	letter-spacing: normal;
	text-decoration: underline;
}
.featureslist ul li {
	background: url(/pics/dedicatedservers/tick_blue_sml.png) no-repeat top left;
	padding-left: 26px;
	font-size: 11px;
	margin: 0 0 9px 0;
}
.featureslist ul li span.new {
	background: url(/pics/dedicatedservers/new_small.png) no-repeat top left;
	padding-left: 27px;
	text-indent: 0;
	width: auto;
}
.featureslist span {
	color: #adadad;
}
.featureslist a.download-link {
	font-weight: bold; 
	text-decoration: none; 
	display: block; 
	background:#888; 
	color: #fff;
	padding: 2px 10px;
	margin-bottom: 40px; 
	font-size: 16px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: url(/pics/dedicatedservers/download-bg-blue-grad.png) repeat-x top left;
}
.featureslist a.download-link:hover {
	background-position: 0px -10px;
}
.screengrabs, .moreinfo {
	float: right;
	width: 230px;
	padding: 20px 19px 20px 0;
}
.screengrab {
	color: #999;
	margin-bottom: 20px;
}
.screengrab p {
	margin: 5px 0 0 0;
	font-size: 11px;
}
.switchtowindows, .switchtolinux {
	background: url(/pics/dedicatedservers/bg_switchwindows.png) no-repeat left top;
	display: block;
	padding: 7px 52px 7px 42px;
}
.switchtolinux {
	background-image: url(/pics/dedicatedservers/bg_switchlinux.png);	
}
#call-now-number {
	margin-top: 110px;
	padding-right: 30px;
	float: right;
}

.firstmonthfree {
	float: left;	
	padding: 20px 0 0 20px;
}
.content {
	margin: 15px;	
}
#genericfooter a.offer img {
	float: right;
	margin-right: 20px;
}
a.ds-offer {
	position: absolute;
	top: 0;
	right: 0;
}

table.compare tbody tr td {
	font-size: 11px;	
}
table.compare tbody tr th, table.compare thead tr th, table.compare thead tr td {
	border-right: 1px solid #B7B7B7;
	border-bottom: 1px dotted #B7B7B7;
	padding: 5px 5px 5px 0;
}
table.compare tbody tr.last th, table.compare tbody tr.last td {
	border-bottom: none;	
}
table.compare thead tr th {
	text-align: left;
	padding-left: 5px;
}
table.compare tbody tr th {
	padding-left: 5px;	
}
table.compare thead tr td {
	padding-bottom: 0;
}
table.compare thead tr.price td {
	padding: 5px 0 5px 0;	
}
table.compare thead tr.title td {
	padding-bottom: 10px;	
}
table.softwaretable {
	margin-top: 15px;	
}
table.softwaretable thead tr th {
	border: none;	
}
table.compare tr.price td {
	color: #000;
}
a.uptime {
	position: absolute;
	top: 0;
	right: 0;
}
.header .overview a.icon {
	background: url(/pics/dedicated/q3-offer/ubuntu_icon.png) no-repeat 0 -40px;
	height: 40px;
	width: 40px;
	display:block;
	text-indent:-10000px;
	float: left;
	margin: 10px 0 0 5px;
}
.header .overview a.icon:hover {
	background-position: 0 0;	
}
.header .overview a#centos {
	background-image: url(/pics/dedicated/q3-offer/centos_icon.png);
}
.header .overview a#redhat {
	background-image: url(/pics/dedicated/q3-offer/redhat_icon.png);
}
#landingpage a.livechatcomp {
	position: absolute;
	top: 400px;
	right: 54px;
	float: none;
	margin: 0;
}
#pageOverlayBody table {
	width: 95%;	
	margin-left: 10px;
}
#pageOverlayBody table thead th {
	font-weight: bold;	
}
#pageOverlayBody table thead th span {
	display: block;
	color: #757575;	
	font-size: 11px;
	font-weight: normal;
}
#landingpage #content {
	margin-top: 0;
	padding-top: -100px;
}	
#pageOverlayBody table tbody th {
	border-right: 1px solid #B7B7B7;
	border-top: 1px dotted #B7B7B7;	
}
#pageOverlayBody table tbody td {
	color: #757575;	
	font-size: 11px;
}
#pageOverlayBody table tbody td em {
	font-size: 14px;
	color: #C00;
	font-style: normal;
	font-weight: bold;		
}	
/**********************************
  DS EDM confirmation page
**********************************/
#emailconfirmation .header {
	background: none;
}

#emailconfirmation .header .intro {
	color:#333333;
}

#emailconfirmation .header .intro strong {
	font-size: 14px;
	font-weight: bold;
	border: 0;
}
.header p.intro {
	width: 475px;
	min-height: 60px;
	margin-top: 5px;	
}
/* vs snatch */
a.toggleallfeatures.selected {
    background: url("/pics/vps/view-all-features.png") no-repeat scroll 0 -33px transparent;
}
a.toggleallfeatures {
    background: url("/pics/vps/view-all-features.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 33px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 100%;
}
.landing-sql-server-offer {
	margin-top: 138px;
}
#call-now-number {
	
}

	/* Buy now buttons */
	a.link-buynow {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	
	width: 9em;
	padding: 0.9em;
	line-height: 1.7em;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.40);
    -ms-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -o-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
	
	color: #eee;
	/* fallback */ 
	background-color: #b20000; 
	background: url(/pics/dedicated/ms-button-bg-full.png); 
	background-repeat: repeat-x; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#550000), to(#dd0000)); 
	background: -webkit-linear-gradient(bottom, #550000, #dd0000); 
	background: -moz-linear-gradient(bottom, #550000, #dd0000); 
	background: -ms-linear-gradient(bottom, #550000, #dd0000); 
	background: -o-linear-gradient(bottom, #550000, #dd0000);
}
a.link-buynow:link {
	background-color: #b20000; 
}
a.link-buynow:visited {
	background-color: #b20000; 
}
a.link-buynow:hover {
 	color: #fff;
	/* fallback */ 
	background-color: #e40000; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#770000), to(#ff0000)); 
	background: -webkit-linear-gradient(bottom, #770000, #ff0000); 
	background: -moz-linear-gradient(bottom, #770000, #ff0000); 
	background: -ms-linear-gradient(bottom, #770000, #ff0000); 
	background: -o-linear-gradient(bottom, #770000, #ff0000);
	
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -ms-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
    -o-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
}
a.link-buynow:active {
	background-color: #e40000; 
}
/* compare page */
.oschoices {
	padding-right: 0;
}=======
@import "reset.css";
@import "dedicated-pages.css";
#oneColContent {
	padding-bottom: 0;	
	position: relative;
}




#pageOverlayBody ul.ticks li {
	background: url(/pics/dedicated/q3-offer/tick.png) no-repeat 0 8px;	
	padding: 5px 0 5px 20px;
	list-style:none;
}
#landingpage .header ul, #landingpage .header p {
	width: 430px;	
	margin-top: 0;
}
#landingpage p.dsintro {
	width: 450px;	
	margin: 0 0 20px 20px;
}
#landingpage #compare-servers p.dsintro {
	width: 330px;
	margin: 0 0 10px 0;	
}
#landingpage .header ul li {
	border-top: none;
}
#landingpage .content h2 {
	font-size: 18px;	
	margin-bottom: 22px;
}
#landingpage .content {
	margin-top: 0;	
}
a.discount img {
	position: absolute;
	right: 0;
	display: block;
	top: 0;	
	z-index: 20;
}
.header ul li a {
	color: #FFF; 
	text-decoration: none;
}
.header ul li a:hover {
	text-decoration: underline;	
}
.header .livechatcomp {
	margin-top: 60px;
	float: left;
}
#linuxserver .header .livechatcomp, #windowsserver .header .livechatcomp  {
	position: absolute;
	top: 475px;
	left: 20px;
}
.header a.oschoices, .header a.oschoices-landing {
	float: left;	
	width: 250px;
	margin-top: 35px;
}
.header a.oschoices-lanidng {
	float: left;
	margin-top: 52px;
}
#landingpage .header ul li a {
	text-decoration: underline;	
}
h2.tabletitle {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 7px 20px;
	clear: both;
}
#content {
	margin: 15px 20px 0 20px;	
}
img.free4year {
	position: absolute;
	top: 379px;
	left: -20px;
}
#landingpage #content table {
	clear: both;	
	margin: 0 0 35px 0;
	position:relative;
}
table {
	width: 100%;	
}
table thead tr td {
	padding-bottom: 5px;	
	text-align: center;
	border-right: 1px solid #B7B7B7;
}
table thead tr th {
	text-align: center;
	border-right: 1px solid #B7B7B7;
	padding-top: 10px;
}	
table tbody tr td {
	color: #15446c;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	border-top: 1px dotted #B7B7B7;
	padding: 5px 0 5px 0;
	border-right: 1px solid #B7B7B7;
}
table tbody tr.free_details td.offer a {
	color: #FFF;	
}
table tbody tr td.offer {
	padding: 0;	
	border-right: 1px solid #B7B7B7;
	border-bottom: 0;
	border-top: none;
}
table tbody tr td.offer img {
	display: block;	
}
table tbody tr.last td {
	border-bottom: 1px solid #B7B7B7; 	
}
table tfoot tr td {
	padding-top: 5px;	
}
table thead tr td {
	padding-bottom: 10px;
}
.banner-offer{
	background: url(/pics/dedicated/q3-offer/offer-banner.png) no-repeat 237px 0;	
	height: 55px;
	width: 706px;
}
#compare {
	background: url(/pics/dedicated/q3-offer/compare/banner.png) no-repeat 298px 0;	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

    #compare{
        background: url(/pics/dedicated/q3-offer/compare/offer-banner-chrome.png) no-repeat 308px 0;	
    }
}

table tbody tr td.new-range, table thead tr th.new-range, table thead tr td.new-range {
	border-left: 3px solid #B7B7B7;
}
table thead tr th.ds1000xx {
	width: 123px;	
}
table tbody tr td span,table tfoot tr td span, table.compare thead tr td span {
	font-size: 10px;
	font-weight: normal;
	color: #454545;
	display: block;
}
table tfoot tr td span strong {
	text-transform: uppercase;	
}
table tfoot tr td, table.compare thead tr td {
	text-align: center;
}
table tfoot tr td em, table.compare thead tr td em, table.compare tbody tr.price td em {
	font-size: 30px;
	letter-spacing: -0.5px;
	color: #000;
	line-height: 24px;
	font-weight: bold;
	padding-top: 5px;
	font-style: normal;
}
table.compare thead tr td em, table.compare tbody tr.price td em {
	font-size: 22px;	
}
table tr.odd td, table.compare tr.odd td, table.compare tr.odd th  {
	background-color: #eae9e9;	
}
table tr.odd td.offer {
	background: none;
}
#landingpage #content .primary, #landingpage #content .secondary {
	float: left;
	width: 354px;
	margin-top: 10px;
}
#landingpage #content .secondary {
	float: right;	
}	
.contentleft {
	float: left;
	width: 	294px;
	
}
.contentright {
	float: right;
	width: 302px;
	padding-left: 1px;
	border-right: 1px solid #FFF;
	background-color: #f0f0f0;
	border-left: 1px solid #D8D8D8;
}

#winDS.contentright {
	float: right;
	width: 302px;
	padding-left: 1px;
	border-right: 1px solid #FFF;
	background-color: #f0f0f0;
	border-left: 1px solid #D8D8D8;
}
.featureslist {
	margin: 23px 10px 0 15px;
	border-bottom: 1px dotted #D8D8D8;
}
.featureslist ul {
	margin-top: 10px;	
}
.featureslist h3 {
	font-size: 16px;
	letter-spacing: -0.25px;
	line-height: 16px;
}
.featureslist h3 span, div.featureslist h3 a {
	color: #0c3183;
	font-size: 11px;
	letter-spacing: normal;
	text-decoration: underline;
}
.featureslist ul li {
	background: url(/pics/h2-campaign/tick.png) no-repeat top left;
	padding-left: 26px;
	font-size: 11px;
	margin: 0 0 9px 0;
}
.featureslist ul li span.new {
	background: url(/pics/dedicatedservers/new_small.png) no-repeat top left;
	padding-left: 27px;
	text-indent: 0;
	width: auto;
}
.featureslist span {
	color: #adadad;
}
#pleskcontrolpanel .featureslist left, #pleskcontrolpanel .new-asset, #winDS .new-asset{
    float:left;
}
#pleskcontrolpanel .new-asset, #winDS .new-asset {
    margin:0px 5px 0px 0px;width:22px;
}
#winDS
.screengrabs, .moreinfo {
	float: right;
	width: 230px;
	padding: 20px 19px 20px 0;
}
.screengrab {
	color: #999;
	margin-bottom: 20px;
}
.screengrab p {
	margin: 5px 0 0 0;
	font-size: 11px;
}

.firstmonthfree {
	float: left;	
	padding: 20px 0 0 20px;
}
a.offerterms {
	float: left;
	clear: both;
}
#genericfooter .details a.offerterms{
	float: none;
}
.content {
	margin: 0 25px 25px 25px;	
}
#genericfooter a.offer img {
	float: right;
	margin-right: 20px;
}
a.ds-offer {
	position: absolute;
	top: 0;
	right: 0;
}

table.compare tbody tr td {
	font-size: 11px;	
}
table.compare tbody tr th, table.compare thead tr th, table.compare thead tr td {
	border-right: 1px solid #B7B7B7;
	border-bottom: 1px dotted #B7B7B7;
	padding: 5px 5px 5px 0;
}
table.compare tbody tr.last th, table.compare tbody tr.last td {
	border-bottom: none;	
}
table.compare thead tr th {
	text-align: left;
	padding-left: 5px;
}
table.compare tbody tr th {
	padding-left: 5px;	
}
table.compare thead tr td {
	padding-bottom: 0;
}
table.compare thead tr.price td {
	padding: 5px 0 5px 0;	
}
table.compare thead tr.title td {
	padding-bottom: 10px;	
}
table.softwaretable {
	margin-top: 15px;	
}
table.softwaretable thead tr th {
	border: none;	
}
table.compare tr.price td {
	color: #000;
}
a.uptime {
	position: absolute;
	top: 0;
	right: 0;
}
.header .overview a.icon {
	background: url(/pics/dedicated/q3-offer/ubuntu_icon.png) no-repeat 0 -40px;
	height: 40px;
	width: 40px;
	display:block;
	text-indent:-10000px;
	float: left;
	margin: 10px 0 0 5px;
}
.header .overview a.icon:hover {
	background-position: 0 0;	
}
.header .overview a#centos {
	background-image: url(/pics/dedicated/q3-offer/centos_icon.png);
}
.header .overview a#redhat {
	background-image: url(/pics/dedicated/q3-offer/redhat_icon.png);
}
#landingpage a.livechatcomp {
	position: absolute;
	top: 400px;
	right: 54px;
	float: none;
	margin: 0;
}
#pageOverlayBody table {
	width: 95%;	
	margin-left: 10px;
}
#pageOverlayBody table thead th {
	font-weight: bold;	
}
#pageOverlayBody table thead th span {
	display: block;
	color: #757575;	
	font-size: 11px;
	font-weight: normal;
}
#landingpage #content {
	margin-top: 0;
}	
#pageOverlayBody table tbody th {
	border-right: 1px solid #B7B7B7;
	border-top: 1px dotted #B7B7B7;	
}
#pageOverlayBody table tbody td {
	color: #757575;	
	font-size: 11px;
}
#pageOverlayBody table tbody td em {
	font-size: 14px;
	color: #C00;
	font-style: normal;
	font-weight: bold;		
}	
/**********************************
  DS EDM confirmation page
**********************************/
#emailconfirmation .header {
	background: none;
}

#emailconfirmation .header .intro {
	color:#333333;
}

#emailconfirmation .header .intro strong {
	font-size: 14px;
	font-weight: bold;
	border: 0;
}
.header p.intro {
	width: 475px;
	min-height: 60px;
	margin-top: 5px;	
}

/* CTA Moving Footer */
#ctafooter {
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	z-index:60;
}

#ctafooter div {
	width: 700px;
	margin: 0 auto;
	text-align: left;
	background: #3f3f3f url(/pics/vps/signup-footer.png) no-repeat 0 -45px;
	padding: 10px 25px;
	height: 50px;
	position: relative;
	z-index:60;
}

#ctafooter p {
	margin: 5px 0 5px 160px;
	color: #fff;
	font-size: 20px;
	font-family: AntennaCond-Bold;
}

#ctafooter p a {
	color: #fff;
	font-size: 14px;
	font-family: AntennaCond-Bold;
}

#ctafooter p a:hover {
	color: #009FE3;
	}


#ctafooter strong {
	color: #009fe3;
}

#ctafooter .configurebutton {
	display: block;
	width: 136px;
	height: 49px;
	text-indent: -50000px;
	background: url(/pics/vps/footer-buynow.png) no-repeat left top;
	float: left;
}
#ctafooter a, .save-badge{
    text-decoration:none;
}
#ctafooter a.ctaoffer {
	position: absolute;
	bottom: 10px;
	right: 10px;
    text-decoration:none;
    cursor: pointer\9;  /*IE7*/
}
#ctafooter .ctaoffer .save-container strong {
	color: #fff;
}
#header h3.usp {
	margin-bottom: 4px; color: #ccc;
}
.secondaryintro {
	margin-bottom: 20px;
}
.moreinfo {
	padding: 18px;
	background: #eee;
}
.moreinfo h3 a {
	color: #333;
}
.info {
	margin-bottom: 38px;
}
#cpanel #header h1 {
	font-size:30px;
}
#cpanel #content a {
	color:#0099ff;
}
#cpanel .overview {
	margin-bottom:40px;
}
#cpanel #header .inner p {
	width: 300px;
}
#cpanel #header {
	padding-top:36px;
	padding-bottom:80px;
}
#cpanel #header #inner {
	padding-top: 40px;
	height: 400px;
}
#cpanel .preface-outer {
	position:relative;
	background:#dddddd;
	margin:20px;
	padding:20px;
	margin-top:-100px;
	overflow:hidden;
}
#cpanel .preface-left, .preface-right {
	width: 282px;
	float:left;
	border: 1px solid #ffffff;
	padding: 20px;
	background:#999;
}
#cpanel .preface-left {
	margin-right:20px;
}
#cpanel .step-list {
	overflow:hidden;
	position:relative;
}
#cpanel .step-list .outer {
	margin-bottom: 40px;
	display:block;
	overflow:hidden;
}
#cpanel .step-list .odd .step-feat, .step-list .odd .step-img {
	width: 350px;
	float: right;
}
#cpanel .step-list .even .step-feat, .step-list .even .step-img {
	width: 340px;
	float: left;
}
#cpanel .step-list .even .step-img {
	margin-right: 10px;
}
#cpanel .cta {
	background:#aaa;
	display:block;
	margin-bottom:40px;
	overflow:hidden;
	padding: 20px;
	margin: 40px 11px;
}
#cpanel .cta p {
	float:left;
	color:#fff;
	font-size:22px;
	padding-top: 5px;
	font-weight:bold;
}
#cpanel .cta a {
	display:block;
	float:right;
}
#cpanel .cta a.buy-now {
	float:right;
}
#cpanel .preface-outer, .cta {
	margin-bottom:50px;
}
#cpanel .preface-outer h3, .preface-outer p {
	color:#fff;
}
#cpanel .preface-outer h3 {
	text-shadow:0px 2px 2px rgba(50,50,50,1);
	font-size:28px;
	margin-bottom: 16px;
}
#cpanel .preface-outer p {
	font-size: 17px;
	line-height: 24px;
}
#cpanel a.buy-now {
	display:block;
	background:#0099ff;
	text-align:center;
	width: 140px;
	font-size:18px;
	text-transform:uppercase;
	padding: 10px;
	text-decoration: none;
	color:#fff; 
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #0071bc;
	float:left;
}
#cpanel .cta a.buy-now {
	color:#fff;
}
#cpanel #small {
	font-size:22px;
}
#cpanel #hero {
	position: absolute;
	top:170px;
	right: 0;
}
#cpanel .shadow {
	-webkit-box-shadow: 0px 5px 15px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 5px 15px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 5px 15px 0px rgba(50, 50, 50, 0.75);	
}
#cpanel .hero {
	overflow:hidden;
	background-image:url('../../pics/cpanel-screen-main.png');
	background-position: -36px -25px;
	height: 325px;
	width: 380px;
	position: absolute;
	top:120px;
	right: 0;
}
#cpanel .hero-logo {
	margin-bottom: 20px;
}
#cpanel .screenshot {
	width:320px;
	margin-bottom: 10px;
}
#cpanel .preface-outer .pw {
	float:right;
	font-size:12px;
	width: 104px;
	line-height:13px;
}
#cpanel h2 {
	line-height:18px;
}
/*** New mastheads on DS Product - Jul 14 **/
#linuxserver #header,
#windowsserver #header{
	height: 295px !important;
}
#linuxserver #header h1 span,
#windowsserver #header h1 span{
	font-weight: normal;
	font-family: AntennaCond, Arial, Helvetica, sans-serif;
}
#ds-compare-tbl{margin-bottom: 35px;}
.softwaretable .price-normal{font-weight: normal;}
.softwaretable tr.top-row img{
	padding: 10px 0;
}
.softwaretable tr.top-row td{
	background: #fff;
	border: 0;
}